@font-face {
    font-family: 'Poppins';
    src: url('../webfont/poppins-bold-webfont.woff2') format('woff2'),
         url('../webfont/poppins-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}




@font-face {
    font-family: 'Poppins';
    src: url('../webfont/poppins-bolditalic-webfont.woff2') format('woff2'),
         url('../webfont/poppins-bolditalic-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;

}




@font-face {
    font-family: 'Poppins';
    src: url('../webfont/poppins-extrabold-webfont.woff2') format('woff2'),
         url('../webfont/poppins-extrabold-webfont.woff') format('woff');
    font-weight: bolder;
    font-style: normal;

}




@font-face {
    font-family: 'Poppins';
    src: url('../webfont/poppins-extrabolditalic-webfont.woff2') format('woff2'),
         url('../webfont/poppins-extrabolditalic-webfont.woff') format('woff');
    font-weight: bolder;
    font-style: italic;

}




@font-face {
    font-family: 'Poppins';
    src: url('../webfont/poppins-extralight-webfont.woff2') format('woff2'),
         url('../webfont/poppins-extralight-webfont.woff') format('woff');
    font-weight: lighter;
    font-style: normal;

}




@font-face {
    font-family: 'Poppins';
    src: url('../webfont/poppins-extralightitalic-webfont.woff2') format('woff2'),
         url('../webfont/poppins-extralightitalic-webfont.woff') format('woff');
    font-weight: 200;
    font-style: italic;

}




@font-face {
    font-family: 'Poppins';
    src: url('../webfont/poppins-italic-webfont.woff2') format('woff2'),
         url('../webfont/poppins-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}




@font-face {
    font-family: 'Poppins';
    src: url('../webfont/poppins-light-webfont.woff2') format('woff2'),
         url('../webfont/poppins-light-webfont.woff') format('woff');
    font-weight: light;
    font-style: normal;

}




@font-face {
    font-family: 'Poppins';
    src: url('../webfont/poppins-lightitalic-webfont.woff2') format('woff2'),
         url('../webfont/poppins-lightitalic-webfont.woff') format('woff');
    font-weight: light;
    font-style: italic;

}